Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 20:55:33 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Pooja                    Hi           12:26 AM, 16th Oct                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            12:27 AM, 16th Oct                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:27 AM, 16th Oct                     Pooja                    1           12:27 AM, 16th Oct                   Babyshop UAE WhatsApp bot                    Hello Pooja , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:27 AM, 16th Oct                     Pooja                    3           12:27 AM, 16th Oct                   Babyshop UAE WhatsApp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            12:27 AM, 16th Oct                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:27 AM, 16th Oct                     Pooja                    2           12:27 AM, 16th Oct                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:27 AM, 16th Oct                     Pooja                    1           12:27 AM, 16th Oct                   Babyshop UAE WhatsApp bot                   Please enter your email address           12:27 AM, 16th Oct                     Pooja                    [email-masked]           12:27 AM, 16th Oct                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           12:27 AM, 16th Oct                     Pooja                    Hi, I didn’t receive my baby shop walker refund yet. It’s been 5 days. I chose this option of refund do that I can get the money instantly.           12:28 AM, 16th Oct                   Mohammed                   Hi Pooja, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:28 AM, 16th Oct                     Pooja                    Hi, I didn’t receive my baby shop walker refund yet. It’s been 5 days. I chose this option of refund do that I can get the money instantly.           12:30 AM, 16th Oct                   Mohammed                   Please allow me a moment to check this for you.           12:31 AM, 16th Oct                   Mohammed                   Could you please share your exact order number so that I can assist you further?           12:32 AM, 16th Oct                     Pooja                             12:32 AM, 16th Oct                     Pooja                             12:33 AM, 16th Oct                     Pooja                    I received this message 4 days ago, but there is nothing credited to my wallet           12:34 AM, 16th Oct                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 121.5) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           12:36 AM, 16th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           12:38 AM, 16th Oct                     Pooja                    Why I can’t see the money in my wallet           12:38 AM, 16th Oct                   Mohammed                   Could you please share with us a screenshot of your credit wallet so we can assist you further           12:43 AM, 16th Oct                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           12:46 AM, 16th Oct                     Pooja                    One sec           12:46 AM, 16th Oct                     Pooja                             12:46 AM, 16th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:48 AM, 16th Oct                     Pooja                    Thank you           12:48 AM, 16th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           12:51 AM, 16th Oct                     Pooja                    Yeah I want to tell you that this is the second time I faced this problem           12:51 AM, 16th Oct                     Pooja                    And there are certain items o requested a return for. The money will go in the wallet and I want to use that money Instantly to buy things.           12:52 AM, 16th Oct                     Pooja                    Please solve this issue asap           12:52 AM, 16th Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:54 AM, 16th Oct                   Mohammed                   We will do our best ASAP           12:54 AM, 16th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:54 AM, 16th Oct                     Pooja                    Thank you           12:54 AM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5007740